Skip to content
Sections
>> Trisquel >> Packages >> nabia >> oldlibs >> libglademm-2.4-1v5
nabia  ] [  aramo  ] [  etiona  ]
[ Source: libglademm2.4  ]

Package: libglademm-2.4-1v5 (2.6.7-6build1)

C++ wrappers for libglade2 (shared library)

Libglade is a library which enables an application to build its graphical interface from an XML file (generated by Glade) at runtime. libglademm is the C++ wrapper for libglade.

libglade and libglademm have been deprecated since 2009. New code should use GtkBuilder (part of Gtk 3), or its C++ wrapper in gtkmm.

This package contains shared libraries.

This package is for legacy applications and no longer used by GNOME.

Other Packages Related to libglademm-2.4-1v5

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [armhf]
  • dep: libgcc-s1 (>= 3.0) [amd64]
    GCC support library
    dep: libgcc-s1 (>= 3.5) [armhf]
  • dep: libglade2-0 (>= 1:2.6.4-2~)
    library to load .glade files at runtime
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libglibmm-2.4-1v5 (>= 2.54.0)
    C++ wrapper for the GLib toolkit (shared libraries)
  • dep: libgtkmm-2.4-1v5 (>= 1:2.24.0)
    C++ wrappers for GTK+ 2 (shared libraries)
  • dep: libsigc++-2.0-0v5 (>= 2.2.0)
    type-safe Signal Framework for C++ - runtime
  • dep: libstdc++6 (>= 5.2)
    GNU Standard C++ Library v3

Download libglademm-2.4-1v5

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 18.3 kB74 kB [list of files]
armhf 16.2 kB53 kB [list of files]